Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154924 - List of printers only refreshed when pressing Properties
Summary: List of printers only refreshed when pressing Properties
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 20:49 UTC by David Zeuthen
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-27 15:34:35 UTC


Attachments (Terms of Use)

Description David Zeuthen 2005-04-14 20:49:42 UTC
Description of problem:

In the print dialog, I have to click "Properties..." before list of remote
printers is displayed (before that "Generic Printer" is shown). After the list
is shown, I can select a printer and print my document.

Version-Release number of selected component (if applicable):

1.9.89-3

How reproducible:

Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

List of printers should appear (almost) instantaneous as in GNOME programs.

Additional info:

Comment 1 Caolan McNamara 2005-04-27 07:51:11 UTC
This still sub-optimal in 1.9.96-2 ?

Comment 2 David Zeuthen 2005-04-27 15:34:35 UTC
With the latest from todays Rawhide (openoffice.org-writer 1.9.93-1) this seems
to work nicely. Thanks.

Cheers,
David


Note You need to log in before you can comment on or make changes to this bug.